/* BASIC css start */
/* t-msg */
#guide .t-msg { margin-top: 20px; color: #525252; line-height:25px; text-align:center; font-size: 13.5px; padding-bottom:30px; letter-spacing:0.05em;}
#guide .t-msg em { color: #545454; }
/* gd-dsc */
#guide .gd-dsc { margin-top: 40px; width:500px; float:left; }
#guide .gd-dsc dt { position: relative; padding-right: 16px;}
#guide .gd-dsc dt p {padding-bottom:25px;}
#guide .gd-dsc dt span { display: block; padding-bottom: 10px; color: #5b5b5b; font-weight: bold;}
#guide .gd-dsc dt span a { font-weight: normal; }
#guide .gd-dsc dd { padding-top: 10px; line-height: 25px; }
#guide .gd-dsc li { margin-top: 3px; }
#guide .gd-dsc .bull li { padding-left: 10px; background: url(/images/d3/modern_simple/common/bull_h3_sqr_gray.gif) no-repeat 0 5px; }


#guide .step02 {float:right;}
#guide .step03 {float:left;}
.tit-page img {margin:0 50%; left:-360px; position:relative;  padding-top:30px; padding-bottom:20px;}
/* BASIC css end */

